/*CSS Reset*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: .9em;
}

nav {
	background-color: white;
	top: 0;
	position: sticky;
	padding: .7em 0;
}

nav ul {
	margin: 0 15%;
}

nav  li{
	display: inline;	
}

nav .right-nav {
	float: right;
}

nav .right-nav li {
	padding: 0 .7em;
}

.tuitt-button {
	background-color: #c2195b;
	color: #fff;
	border-radius: 150px;
	padding: 10px 15px;
	border:  0;
	font-weight: bold;
	font-size: .9em;
}


#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-repeat: no-repeat;
	height: 35vh;
	width: 100vw;
	background-size: 80%;
	background-position: center -200px;
	background-attachment: fixed;
}

.front-bg {
	background-color: rgba(0, 0, 0, 0.3);
	height: 35vh;
	width: 80vw;
	margin-left: 10%;
	
}

h1.title {
	font-size: 2.5em;
	font-weight: bold;
	color: #fff;
}

h2.subtitle {
	font-size: 1.3em;
	font-weight: normal;
	margin: .5em 0;
	color: #fff;
	padding-left: 6em;
}

.container{
	width: 550px;
	float: right;
	text-align: right;
	padding: 1em;
	margin: 0 7%;

}

.apply-button {
	background-color: #c2195b;
	color: #fff;
	border-radius: 150px;
	padding: 10px 25px;
	border:  0;
	font-weight: bold;
}

.title, .title-2 {
	font-family: 'Zilla Slab', serif;
}

.title-2 {
	text-align: center;
	margin-bottom: 1em;
}

section.intro {
	margin: 3% 25%;
}

p.intro-description {
	text-align: justify;
}

.pre-footer {
	background-color: #f7fbfb;
	padding: 1% 25%;
}

.prefooter-description {
	text-align: justify;
}

.book-button {
	background-color: #336589;
	border-radius: 150px;
	border-width: 0;
	padding:  5px 15px;
	color: #fff;
	margin-top: 15px;
}

footer{
	text-align: center;
	padding-top: 20px;
}